
/*--------------------------------Left Sidebar Css----------------------------*/

body{ margin:0px; padding:0px; font-family:"Trebuchet MS"; font-size:13px;color:#504629;background:#fff url(../images/sidebar_base.gif) no-repeat 100% 0px}

ul,li{margin:0px; padding:0px}
li{ list-style-type:none}

/*--------------------------------Left Main Base----------------------------*/

.sidebar{ padding:5px 0px 20px ; width:100%}




/*--------------------------------Left Navigation Css----------------------------*/

.sidebar ul{ margin:0px; padding:15px 0px 0px 0px}
.sidebar li{ margin:0px 0px; font-family:"Century Gothic"; font-size:18px; font-weight:bold; text-align: right; _height:1em; _vertical-align:middle}
.sidebar li a, .sidebar li a:link, .sidebar li a:active, .sidebar li a:visited{ background:url(../images/tab.gif) 0px -53px no-repeat; display:block; text-decoration:none; color:#888; position:relative; cursor:pointer; padding:18px 22px;}

.sidebar li a:hover, .sidebar li a.current, .sidebar li a.current:link, .sidebar li a.current:active, .sidebar li a.current:visited{ background:url(../images/tab.gif) 0px -3px no-repeat; color:#565656 }



/*--------------------------------Left Sidebar Css End----------------------------*/

a:active
{
outline: none;
}
 
a:focus, object:focus
{-moz-outline-style:none;
}

iframe{ margin:0px}
